Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Jul 2026 09:34:01 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05586 aadressile Tartu maakond, Kambja vald, Reola küla, Unipiha tee 
6a (PVC hall) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume kooskõlastada projekteerimistingimuste 
eelnõu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27937847>  (menetlus nr: 
556486), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (KÄTLIN JÕGISTE) poole.